@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
	margin: 0;
	padding: 0;
	line-height: normal;
	letter-spacing: 0px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
	color: #000000;
	border-top: 5px solid #660000;
}


br {
	letter-spacing: normal;
	font-size: 12px;
	color: #333;
	text-align: center;
}

a {
   color:#5A482B;
   text-decoration:none;
}

a:hover {
	color: #000000;
}

img {
	border: 0;
	vertical-align: bottom;
	text-align: center;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	text-align: center;
}


/* ========TEMPLATE LAYOUT======== */
#headWrap {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	background-color: #FFFFFF;
}

#header {
	position: relative;
	width: 1000px;
	background: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#pr {
	position: absolute;
	left: 2px;
	top: 1px;
	width: 862px;
	height: 17px;
}

#gnavi {
   position:absolute;
   bottom:0;
   right:0;
}

#menu {
   width:100%;
   float:left;
   background:url("../akarenga_images/bg_menu.gif") 0 0 repeat-x;
}

#icatch {
	width: 1000px;
	background: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}


#contents {
	clear: both;
	width: 1000px;
	padding: 10px;
	background: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: left;
}

#main {
	width: 995px;
	text-align: center;
	font-size: 16px;
}

#sub {
	float: left;
	width: 210px;
}

#pageTop {
   clear:both;
}

#footMenu {
   width:787px;
   margin:0 auto;
}

#footer {
	background: #EBEADD;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #660000;
	text-align: center;
	color: #000;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
   margin:0;
   padding-top:25px;
   font-size:32px;
   color:#fff;
   line-height:50px;
}

#header h1 a {
   color:#9B0000;
}

#header h1 a:hover {
   color:#D30000;
}

#header #pr p {
	margin: 0;
	font-size: 13px;
	color: #660000;
}

#header #gnavi ul {
   list-style:none;
}

#header #gnavi li {
   float:left;
   font-size:11px;
   margin-left:15px;
}

#header #gnavi li a {
   display:block;
}

#header #gnavi .tel {
   color:#C94C00;
   font-size:24px;
   font-weight:bold;
   letter-spacing:-1px;
   line-height:1.0;
}


/* ========MENU CUSTOMIZE======== */

#menu ul {
	width: 720px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#menu li {
   float:left;
   color:#333;
   text-align:center;
   list-style-type:none;
}

#menu li a {
	display: block;
	width: 140px;
	color: #5A482B;
	line-height: 60px;
	border-right: 1px solid #D8D8D8;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #3F2A0F;
	font-weight: bold;
	font-size: 14px;
}

#menu li.home a {
   border-left:1px solid #D8D8D8;
}

#menu li a:hover {
   color:#C94C00;
   background:#fff url("../akarenga_images/bg_menu.gif") 0 -60px repeat-x;
   z-index:100;
}

/* ========TOPICPATH CUSTOMIZE======== */
#topicPath {
   margin-bottom:10px;
   font-size:11px;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
#main a {
   color:#9B0000;
}

#main a:hover {
	color: #C94C00;
	text-decoration: underline;
	text-align: center;
}

#main h2 {
	margin-bottom: 8px;
	padding: 0 0 0 10px;
	color: #FFFFFF;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 15px;
	font-weight: bold;
	line-height: 35px;
	border: 1px solid #D8D8D8;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-color: #600;
	text-align: left;
}

#main h3 {
	margin-bottom: 3px;
	padding-left: 10px;
	font-size: 14px;
	border-bottom: 1px solid #999;
	background-repeat: no-repeat;
	background-position: 0 5px;
}

#main h4 {
   margin-bottom:2px;
   padding:2px;
   font-size:12px;
   background:#82af21;
   color:#fff;
}

#main h5 {
   margin-bottom:2px;
   font-size:12px;
   border-bottom:1px solid #5A482B;
}

#main h6 {
   margin-bottom:2px;
   font-size:12px;
}

#main p {
	padding: 1px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	color: #000000;
}

#main ul,ol,dl {
   font-size:12px;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}

/* INFORMATION CUSTOMIZE */
* html body #main dl.information dd div {
   display:inline-block;
}

#main dl.information dt {
	float: left;
	margin: 0;
	padding: 0;
	color: #000;
}

#main dl.information dd {
	margin: 5px 0;
	padding: 0 0 0.5em 8em;
	background: url("../images/bg_dotline.gif") 0 100% repeat-x;
	color: #000;
}




/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
}

#sub h2 {
   padding:3px;
   font-size:14px;
   font-weight:bold;
   color:#fff;
   padding-left:10px;
   background:#9B0000;
   border-bottom:1px solid #C1C1C1;
   border-right:1px solid #C1C1C1;
}

#sub ul {
   margin:5px 0 0 5px;
   padding:0;
}

#sub li {
   padding:5px 0 5px 0;
   line-height:1.4;
   list-style:none;
   background:url("../images/bg_dotline.gif") 0 100% repeat-x;
}

#sub li a {
   display:block;
   padding-left:12px;
   background:url("../images/bg_list.gif") 0 6px no-repeat;
}


/* ========PAGEOP CUSTOMIZE========= */
#pageTop {
   padding:20px 0;
   text-align:right;
   font-size:11px;
}

#pageTop a {
   padding-left:8px;
   background:url("../images/bg_pagetop.gif") 0 50% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE======== */
#footMenu ul {
   margin:0;
   padding:10px 0 0 0;
   text-align:right;
}

#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   list-style:none;
}

#footMenu li a {
   padding-left:10px;
   background:url("../images/bg_footmenu.gif") 0 50% no-repeat;
}


/* ========FOOTER CUSTOMIZE======== */
.table_boder {
	font-size: 11px;
	font-style: normal;
	color: #333;
	text-align: center;
	margin: 5px;
	padding: 5px;
	border: thick none #0F0;
}
#top #contents #main table tr td iframe {
	text-align: center;
}
#main_01 {
}
.main_td_a {
}
.main_td_a {
	font-size: 9px;
}
.main_td_a {
	font-size: 12px;
}
.main_td_a {
	text-align: left;
	width: 95%;
}
.main_td_a {
	text-align: left;
}
.main_td_text01 {
	font-size: 12px;
	color: #F00;
}
#main_td_text02 {
	font-size: 14px;
	color: #FF0000;
}
#note_text_01 {
	font-size: 24px;
	text-align: center;
}
#access_text {
	font-size: 14px;
}
#main_text_02 {
}
#main_text_02 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 24px;
	color: #00C;
	text-align: center;
}
#main_text_02 {
	text-align: center;
}
#main_text_02 {
	text-align: center;
}
#note_text01 {
	font-size: 16px;
	text-align: left;
}
note_text_01 {
	font-size: 14px;
}
#top #contents #main table tr #note_text5 table tr td {
	color: #000;
	text-align: left;
}
.note_text_a {
	font-size: 14px;
	color: #F00;
	text-align: left;
}
.note_text_b {
	font-size: 14px;
	color: #00F;
}
.note_text_c {
	font-size: 14px;
	color: #000;
	margin: 1px;
	padding: 1px;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	text-align: left;
}
.index_14_bl {
	font-size: 14px;
	color: #000;
	text-align: left;
	text-transform: none;
}
.index_14_hyou_bk {
	font-size: 14px;
	color: #000;
	text-align: left;
}
.table_a {
	padding: 1px;
	height: auto;
	width: auto;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #0F0;
	border-right-color: #0F0;
	border-bottom-color: #0F0;
	border-left-color: #0F0;
}
.table_b {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.text_s {
	font-size: 13px;
}
#top #contents #main table tr td table tr td strong {
	color: #FFF;
	text-align: center;
	font: 20;
	font-weight: bold;
}
.f20_w {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}
.t_b_1 {
	padding: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #F39;
	border-right-color: #F39;
	border-bottom-color: #F39;
	border-left-color: #F39;
}
.center {
	text-align: center;
}
.center {
	text-align: center;
	font-size: 16px;
}
.blue {
	color: #03F;
}
.f20_w_bl {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}
.f16_red {
	font-size: 18px;
	color: #F00;
	font-weight: bold;
}
.f16_bl {
	font-size: 16px;
	color: #000;
}
.font18 {
	font-size: 18px;
	color: #FFFFFF;
}
.orenge {
	color: #FF6633;
	font-weight: bold;
}
.white_font16 {
	color: #FF9900;
	font-size: 16px;
	text-align: center;
}
.white_font10 {
	font-size: 9px;
}
.white_font12 {
	font-size: 12px;
	color: #FFF;
	text-align: left;
}
.font_16_bl {
	font-size: 16px;
	color: #FFF;
}
.table_pa {
	padding: 7px;
	margin: 5px;
}
.font16_wh {
	font-size: 16px;
	color: #FFF;
}
.table_bo_bl {
	margin: 10px;
	padding: 0px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
}
.font14_gr {
	color: #006633;
	font-weight: bold;
}
.font14_wh {
	font-size: 14px;
	color: #FFF;
}
.font14_red_b {
	font-size: 14px;
	font-weight: bold;
	color: #F00;
}
.font14_bl_b {
	font-size: 14px;
	font-weight: bold;
	color: #00F;
	text-align: left;
}
.akarenga_font16 {
	font-size: 16px;
	color: #000;
}
.akarenga_font16_red {
	font-size: 16px;
	color: #F00;
	text-align: left;
}
.akarenga_font16_blu {
	font-size: 16px;
	color: #00F;
}
.aka_font14_red {
	font-size: 14px;
	color: #F00;
}
